.about-body{
    margin-top: 30px;
    margin-left: 15%;
    width: 70%;
    height: auto;
    display: flex;
    align-items:flex-start;
}

#about-title{
    padding-top: 10px;
    width: 15%;
    height: auto;
    background: white;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    flex-direction:column;
}

#about-title a{
    display: block;
    width:80%;
    height: 40px;
    margin-bottom: 10px;
    transition: all .5s;
    text-align: center;
    line-height: 40px;
    background: rgba(102, 105, 114, 0.103);
    text-decoration: none;
    color: rgb(155, 155, 155);
}

#about-title a.sec{
    background: rgba(204, 204, 204, 1);
    color: rgb(83, 83, 83);
}

#about-title a:hover{
    background: rgba(204, 204, 204, 1);
    color: rgb(83, 83, 83);
}


#about-content{
    margin-left: 5%;
    width: 80%;
    height: auto;
    min-height: 800px;
    background: white;
}

#about-content .tab{
    display: none;
    padding: 30px 40px;
    color: rgb(110, 110, 110);
    min-height: 800px;
    background-color: rgb(255, 255, 255);
}
.tab img{
	margin: 5px auto;
	
}
#about-content .cur{
    display:block;
}

#about-content .cur .item{
   width: 100%;
   height: 600px;
}
#about-content .cur .item img{
   width: 100%;
   height: 600px;
}
.menu {
  width: 82px;
  padding-top: 1px;
  display: none;
}
.tab:hover + .menu-bar .menu, .menu:hover{
	display: block;
} 


/* 显示下拉菜单 */
.menu-item {
  width: 170px;
  background-color: white;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  cursor: pointer;
}
.menu-item:first-child {
  border-top: 1px solid #ddd;
}
.menu-item:hover {
  background-color: #ddd;
}
.menu-bar {
	position: absolute;
	top: 70px;
	left: 100px;
  	z-index: 100;   
}
.menu-bar ul {
  list-style-type:none;
}
.menu-bar li a {
  text-decoration: none;
  color: black;
  font-size: 12px;
  font-family: "宋体";
}

